{% load static %}

<!-- begin row -->
<form id="form-typify-action">

    <div class="row">

        <div class="filter_table_modal">
            
            <h4 class="panel-title">Región:</h4>
            <div class="email-subject" >
                <input type="text" name="region" class="form-control form-control-lg" placeholder="Ingrese region" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Comuna:</h4>
            <div class="email-subject" >
                <input type="text" name="commune" class="form-control form-control-lg" placeholder="Ingrese comuna" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">
            <h4 class="panel-title">Calle:</h4>
            <div class="email-subject" >
                <input type="text" name="street" class="form-control form-control-lg" placeholder="Ingrese calle" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">
            <h4 class="panel-title">Departamento:</h4>
            <div class="email-subject" >
                <input type="text" name="department" class="form-control form-control-lg" placeholder="Ingrese departamento" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Telefono:</h4>
            <div class="email-subject" >
                <input type="tel" name="phone" class="form-control form-control-lg feasibility_validate" placeholder="Ingrese telefono" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">
            <h4 class="panel-title">Nombre:</h4>
            <div class="email-subject" >
                <input type="text" name="name" class="form-control form-control-lg" placeholder="Ingrese nombre" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Correo:</h4>
            <div class="email-subject" >
                <input type="email" name="email" class="form-control form-control-lg feasibility_validate" placeholder="Ingrese correo" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Plan:</h4>

            <select type="text" name="number_plan" id="feasibility_list_plans" class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
            </select>

        </div>

    </div>

</form>

<script src="{% static 'commponents/feasibility/create.js' %}"></script>